﻿@model IEnumerable<RaamatukoguAPP11.Kasutaja>

@{
    ViewBag.Title = "Konto";
}

<h2>Konto andmed</h2>


<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Email)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Nimi)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Email)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Nimi)
        </td>
        <td nowrap>
            @Html.ActionLink("Muuda", "Edit", new { id=item.Kood }) |
            @Html.ActionLink("Vaata", "Details", new { id=item.Kood }) |
            @Html.ActionLink("Kustuta", "Delete", new { id=item.Kood })
        </td>
    </tr>
}

</table>
